﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32126.315
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RPG-Characters", "RPG-Characters\RPG-Characters.csproj", "{3FA3733F-CBBC-48B9-9C36-9CB771FFE0F7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RPG-CharacterTesting", "RPG-CharacterTesting\RPG-CharacterTesting.csproj", "{F5A3F417-5BF2-4C71-A126-B8F6843C78C4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3FA3733F-CBBC-48B9-9C36-9CB771FFE0F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FA3733F-CBBC-48B9-9C36-9CB771FFE0F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FA3733F-CBBC-48B9-9C36-9CB771FFE0F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FA3733F-CBBC-48B9-9C36-9CB771FFE0F7}.Release|Any CPU.Build.0 = Release|Any CPU
		{F5A3F417-5BF2-4C71-A126-B8F6843C78C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F5A3F417-5BF2-4C71-A126-B8F6843C78C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F5A3F417-5BF2-4C71-A126-B8F6843C78C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F5A3F417-5BF2-4C71-A126-B8F6843C78C4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {74A9F453-EF0A-416E-B4AF-1FC9CC87D7F5}
	EndGlobalSection
EndGlobal
